### Copyrights (C) 2007-2008 Intel Corporation.
### Configuration file for Intel(R) User Notification Service (UNS)
### Version 4.0.0
###
### This File need to be place in the following folder in-order to use it:
###   Windows XP - C:\Documents and Settings\All Users\Application Data\
###   Windows Vista – C:\ProgramData\

### Remove the # To enable the fields

### Check AMT Status Timeout in Milisecond
#CheckAMTStatusTimeout = 10000

### Check TPM Status Timeout in Milisecond
#CheckTPMStatusTimeout = 10000

### GetPosture Polling Interval  in Milisecond
#GetPostureInterval = 300000

#NumPollsForDisabled = 0
#Trace = False